/*
Theme Name: Wizzie Child Theme
Theme URI: http://wordpress-style.net
Description: Child Theme For Divi
Author: Web Wizards
Author URI: http://wordpress-style.net
Template: Divi
Version: 1.0
*/

/* Start your custom CSS bellow this comment
============================================ */

body{
    font-family: 'Quicksand', sans-serif;
    color: #ffffff;
}
a {
    color: #ffffff;
    text-decoration: none;
}
h1,h2,h3,h4,h5,h6{
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
    text-transform: uppercase;
}
h1{
    font-size:60px;
}
h2{
    font-size:58px;
}
h3{
    font-size:27px;
    font-weight: 500;
}
h4{
    font-size:21.64px;
    font-weight: 500;
}
h5{
    font-size:17px;
}
.single-centre h4 {
    font-size: 60px;
    text-align: center;
    font-weight: bold;
}
p{
    font-size:17px;
    font-family: 'Quicksand', sans-serif;
    /*font-weight: 300;*/
}
.single .post {
    padding-bottom: 100px;
}
.archive div#main-content, .blog div#main-content {
    background: #368bea !important;
}
.archive a.entry-featured-image-url, .blog a.entry-featured-image-url {
    float: left;
    width: 30%;
    padding-right: 3%;
}
.archive h2.entry-title, .blog h2.entry-title {
    font-size: 18px;
}
#left-area .post-meta a {
    color: #fdfdfd;
    text-decoration: none;
}
p.centre-parag{
    font-size:17px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 700;
}

/* Single */
.single #main-content {
    background-color: #368bea !important;
}
.single h1.entry-title.main_title {
    color: #fff;
}

.et_pb_widget a {
    color: #fff;
    text-decoration: none;
}
/* ============================================ */
header#main-header {
    border-top: 10px solid #ffc600 !important;
}
#footer-bottom{
    display: none;
}
.et_fixed_nav #top-header {
    background-color: #ffc600;
}
#et-info {
    font-family: 'Quicksand', sans-serif;
    font-weight: 400;
    font-size: 14px;
    float: none;
    margin: auto;
    text-align: center;
}
#et-info-email, #et-info-phone, .et-cart-info span {
    padding: 0px 25px;
}
.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation {
    padding-top: 33px;
     padding-bottom: 33px;
}
#main-header{
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow: none;
}
div#top-header {
    background: #ffc600;
}
#logo {
    /*max-height: 88px;*/
}

#et_top_search{
    /*right: 0px;
    bottom: 50px;
    top: 50px;
    position: absolute;*/
    width: 42px;
    margin: 0;
    height: 42px;
}
#top-menu, #top-menu-nav {
    padding-left: 40px !important;
    
}
#et-top-navigation {
   
}
#top-menu a
{
    font-family: 'Quicksand', sans-serif;
    color: #696a6c;
    font-size: 17px;
    font-weight: bold;
    font-style: normal;
}
.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a {
   padding-bottom: 0px;
     /*line-height: 30px;*/

}
#et_search_icon{
    position: absolute;
    background-color: #ffc600;
    width: 40px;
    height: 40px;
    border-radius: 30px;
}
#et_search_icon::before {
    font-size: 18px;
    content: "\f002";
    font-family: "Font Awesome 5 Pro" !important;
    top: 12px;
    left: 12px;
    color:#fff;
}
.fa-share-alt::before {
    font-family: "Font Awesome 5 Pro" !important;
    content: "\f1e0";
    font-size: 21px !important;
    padding-left: 5rem;
}
#sec_slider {
    background-color: #368bea !important;
}
#sec_centres{
    background-color: #368bea !important;
}
.et_pb_section,#sec_news{
    background-color: #fdb913 !important;
}
@media (max-width: 980px){
    #et_top_search {
        width: 42px;
        height: 42px;
        float: left; 
        margin: 20px 0 0 0;
    }
    .et_header_style_left .mobile_menu_bar, .et_header_style_split .mobile_menu_bar {
    /* padding-bottom: 24px; */
    padding: 20px;
}
}
.news_con .et_pb_blurb_content {
    max-width: 100%;
}

.et_pb_gallery_item {
    margin-right: 0 !important;
    width: 31.3% !important;
    margin: 1% 1% !important;
    clear: none !important;
    overflow: hidden;
}
.four-column-gallery .et_pb_gallery_item {
    width: 21.23% !important;
    height: 248px;
    margin: 1% 2.18% !important;
}
.four-column-gallery .et_pb_gallery_item:first-child {
    margin-left: 1% !important;
}
.four-column-gallery .et_pb_gallery_item:last-child {
    margin-right: 1% !important;
}

div#et-main-area .entry-content {
    overflow: hidden;
}
div#sec_members {
    background-color: #368bea !important;
}
#logo {
    max-height: 67% !important;
}

/* ============================================ 
News Section
============================================ */
#news-desc p{
    font-size:17px;
    font-weight: 700;
}
.news_adv{
    height: 35rem;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(128,128,128,1);
    -moz-box-shadow: 0px 0px 7px 0px rgba(128,128,128,1);
    box-shadow: 0px 0px 7px 0px rgba(128,128,128,1);
    background-color:#015b99;
}
.news_con{
    background-color: #fff !important;
    color:#a7a9ac;
    padding:5%;
    height: 35rem;
    overflow: hidden;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(128,128,128,1);
    -moz-box-shadow: 0px 0px 7px 0px rgba(128,128,128,1);
    box-shadow: 0px 0px 7px 0px rgba(128,128,128,1);
}
.news_con p ,.news_con h1,.news_con h2
,.news_con h3,.news_con h4,.news_con h5,.news_con h6{
    color:#a7a9ac !important;
}
.news_con h6{
    font-size:14px;
}
.news_con p{
    font-size:14px;
    height: auto;
}
.btn_readmore,.more-link{
    background: #ff004e;
    opacity: 1;
    padding: 10px 50px 10px 50px;
    box-shadow: none;
    border-width: 0px;
    border-style: solid;
    border-color: #000000;
    border-color: RGBA(0,0,0,1);
    border-radius: 50px;
   /* width: 265px;*/
    align-content: center;
    text-align: left;
    margin: auto;
}

a.more-link{
    font-family: 'Quicksand';
    color: #ffffff;
    font-size: 17px;
    text-shadow: none;
    line-height: 1.5;
    font-weight: normal;
    font-style: normal;
    text-align: left;
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: uppercase;
    font-weight: 300;
    position: relative;
    margin: 20px 1rem;
}
.more-link:after {
    font-family: "Font Awesome 5 Pro" !important;
    content: "\f1e0";
    font-size: 21px !important;
    right: 25px;
    position: absolute;
}
#first_box a.more-link {
    width: 50%;
    float: right;
}
@media screen and (max-width: 980px) {
  .news_con{
      height: auto;
  }
  .btn_readmore,.more-link{
      width: auto;
  }
  #first_box a.more-link {
    width: 95%;
    float: none;
}
}
/* ============================================ 
Centres Section
============================================ */
#centres-desc p{
    font-size:17px;
    font-weight: 500;
}
.home-centres-titles .et_pb_module:nth-child(3n+1){
    width: 14.28%;
    margin: 0;
    float: left;
    background-color: #1e6bc1;
}
#home-centre-bg1{
    background-color: #1e6bc1;
}
.home-centres-titles .et_pb_module:nth-child(3n+2),
#home-centre-bg2{
    background-color: #2673ca;
}
.home-centres-titles .et_pb_module:nth-child(3n+3),
#home-centre-bg3{
    background-color: #1877e3;
}
.home-centres-titles .et_pb_module {
    width: 42.84%;
    margin: 0;
    float: left;
    text-align: center;
    margin-bottom: 0 !important;
    padding: 25px;
}
.home-centres-titles-100 .et_pb_module {
    padding: 25px;
}
.home-centres-titles .et_pb_module p,
.home-centres-titles-100 .et_pb_module p 
{
    font-size: 17px;
    font-weight: 700;
    color: #fff;
    text-transform: uppercase;
}
.home-centres .et_pb_module {
    width: 14.28%;
    margin: 0;
    float: left;
    min-height: 250px;
    padding-bottom: 25px;
    padding-left: 17px;
    padding-right: 17px;
}
.home-centres .et_pb_module h4,
.home-centres-100 .et_pb_module h4,
.home-centres-100-single .et_pb_module h4{
    font-size: 16px;
    font-weight: 400;
    color: #fff;
    font-style: italic;
    text-align: center;
    line-height: 18px;
}

.home-centres .et_pb_module:nth-child(7n+1){
    background-color: #1e6bc1;
}
.home-centres .et_pb_module:nth-child(7n+2), .home-centres .et_pb_module:nth-child(7n+3), .home-centres .et_pb_module:nth-child(7n+4) {
    background-color: #2673ca;
}
.home-centres .et_pb_module:nth-child(7n+5), .home-centres .et_pb_module:nth-child(7n+6), .home-centres .et_pb_module:nth-child(7n+7) {
    background-color: #1877e3;
}
.centre-img img {
    border-radius: 50%;
    border: 3px solid #fff;
    width: 130px;
    height: 130px;
}
.home-centres-titles-100,.home-centres-100,.home-centres-100-single{
        display:none;
    }
.home-centres-100 .et_pb_module{
    /*width: 100%;
    margin: 0;
    float: left;
    padding-bottom: 25px;
    padding-left: 25px;
    padding-right: 25px;*/
}
@media screen and (min-width: 550px) and (max-width: 980px)  {
    .home-centres-100 .et_pb_column {
        width: 33%;
        float: left;
    }
}
@media screen and (max-width: 980px)  {
    .home-centres-titles,.home-centres{
        display:none;
    }
    .home-centres-titles-100,.home-centres-100,.home-centres-100-single{
        display:block;
    }
    
}
@media screen and (ax-width: 550px)  {
    .home-centres-titles-100,.home-centres-100{
        display:block;
    }
    .home-centres-100 .et_pb_module{
        width: 100%;
        float: none;
        margin:auto;
    }
}

#top-menu li li a {
    width: 390px;
    padding: 6px 20px;
}
.nav li ul {
    width: 390px;
}

/* ============================================ 
Angled Content Area
============================================ */

div#sec_news {
    /* width: 110%; */
    /* margin-top:-75px; */
    /* transform: rotate(-2deg); */
    /* left: -5%; */
    border-top: 50px solid #22be52; 
    padding-bottom: 100px;
}
div#sec_news .et_pb_row {
   /* transform: rotate(2deg); */
}
div#sec_news .et_pb_row:first-child {
    margin-top: -8%;
}
div#sec_centres {
    padding-bottom: 40px;
}
div#sec_centres.et_pb_section.et_pb_section_3.et_section_regular {
    padding-bottom: 110px;
}
div#sec_green .et_pb_row.et_pb_row_13 {
    margin-top: -70px;
}
.sunsmart {
    background: #005b99;
    -webkit-box-shadow: 0px 0px 7px 0px rgba(128,128,128,1);
    -moz-box-shadow: 0px 0px 7px 0px rgba(128,128,128,1);
    box-shadow: 0px 0px 7px 0px rgba(128,128,128,1);
    height: 100%;
}
.static-section .more-link {
    float: right;
    width: 90%;
    max-width: 280px ;
}
div#sec_pink .et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 16% 8% 21% 8%;
}
div#sec_pink:after {
    content: '';
    background-image: url(https://bayswaterchildcare.com.au/wp-content/themes/wizzi-child-theme/img/bottom.png);
    position: absolute;
    bottom: 0;
    left: 0;
    height: 110px;
    width: 100%;
    background-color: #22be52;
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
}
div#sec_pink:before {
    content: '';
    background-image: url(https://bayswaterchildcare.com.au/wp-content/themes/wizzi-child-theme/img/top.png);
    position: absolute;
    height: 100px;
    width: 100%;
    background-color: #fdb912;
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
}
div#et_top_search {
    margin-top: -13px;
}



/* ============================================ 
Blue Section
============================================ */
#sec_blue{
    background-color: #368bea !important;
}
/* ============================================ 
Pink Testimonal Section
============================================ */
#sec_pink{
    background-color:#ff004e !important;
    margin-top: -90px;
}
div#sec_pink h2, div#sec_pink p {
    color: #fff;
}
div#sec_pink h2 {
    font-size: 60px;
    line-height: 60px;
    margin-bottom: 20px;
}
div#sec_pink p {
    max-width: 970px;
    margin: 0 auto;
}
.et_pb_slide_description .et_pb_slide_title{
    font-weight: 700;
}
.et_pb_slide_description, .et_pb_slider_fullwidth_off .et_pb_slide_description {
    padding: 10% 8%;

}
#sec_pink p{
    font-size: 17px !important;
    font-weight: 500;
    text-transform: uppercase;
}
.et-pb-controllers {
    margin-bottom: 85px;
}
.et-pb-controllers a:after{
     /*font-family: "Font Awesome 5 Pro" !important;
     content: "\f005";
    font-size: 63.36px !important;
    font-weight: bold;
    color:#ffc600;*/
}
.et-pb-controllers a:hover:after{
    /*font-size: 92px !important;*/
}
.et-pb-controllers a {
    /*color:transparent ;
    text-indent: 0px !important;
     width: auto;
    margin-right: 0;
    height: auto;
    display: inline-block !important;
    background-color: transparent  !important;*/
}
.et-pb-controllers .et-pb-active-control{
    /*background-color: transparent  !important;*/
}
#testimonal-sec{
    font-size: 17px;
    text-align: center;
    font-weight: 500;
}
/* ============================================ 
Green Section
============================================ */
#sec_footer p{
    font-family: 'Quicksand', sans-serif;
    font-size:14px;
    font-weight: 300;
}
#sec_green{
    background-color:#22be52 !important;
}
#sec_green h1{
    line-height: 40px;
}
#sec_green h5{
    margin:10px 0 !important;
}
#sec_green  .et_pb_module{
    margin-bottom: 0 !important;
    line-height: 1.3rem;
}
.center_tel p:before,
.center_email p:before,
.center_address p:before,
.center_fb p:before{
    font-family: "Font Awesome 5 Pro" !important;
    font-size: 12px !important;
    font-weight: bold;
    padding: 0 1rem 0 0;
}
.center_tel p:before{
    content: "\f095";
    font-family: "Font Awesome 5 Pro" !important;
}
.center_email p:before{
    content: "\f0e0";
}
.center_address p:before{
    font-family: "Font Awesome 5 Pro" !important;
    content: "\f5a0";
     font-weight: 300;
}
.center_fb p:before{
    content: "\f39e";
    font-weight: 300;
    font-size: 15px !important;
     font-family: "Font Awesome 5 Brands" !important;
}
/* ============================================ 
Footer Section - Contact Form
============================================ */

.contact_desc p{
    font-size:17px !important;
    font-weight: 500 !important;
}
.contact-form  .top_label .gfield_label, 
.contact-form  legend.gfield_label {
    display: none !important;
}
.contact-form  ul li.gfield {
    margin-top: 0;
}
.contact-form  input.text, .contact-form  input.title,
.contact-form  input[type="email"],.contact-form  input[type="password"],
.contact-form input[type="tel"],.contact-form  input[type="text"],
.contact-form  select,.contact-form  textarea{
    border:none !important;
    border-radius: 20px;
}
.gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]){
    padding: 2px 10px !important;
}
.contact-form textarea.large {
    height: 100px !important;
}
.contact-form input::placeholder,
.contact-form select::placeholder,.gform_wrapper select option,
option.gf_placeholder,
.contact-form textarea::placeholder{ /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #a7a9ac;
  font-size:13px;
  font-style: italic;
  opacity: 1; /* Firefox */
}
input.text, input.title, input[type="email"], input[type="password"], input[type="tel"], input[type="text"], select, textarea{
     color: #a7a9ac;
  font-size:13px;
  font-style: italic;
}
.contact-form .gform_footer input.button,
.contact-form .gform_footer input[type="submit"], 
.contact-form .gform_page_footer input.button,
.contact-form .gform_page_footer input[type="submit"] {
    margin:  0 !important;
    background-color: #ff004e;
    width: 100% !important;
    border-radius: 20px;
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    border: none;
    padding: 10px 0;
    cursor:pointer;

}
.gform_wrapper .gform_footer {
    margin:  0 !important;
}
    .four-column-gallery .et_pb_gallery_item {
        height: auto !important;
    }
/* ============================================ 
Vision Page
============================================ */
#vision-txt p{
    font-size:17px;
    text-align: left;
    font-weight: 500;
}
.hilight-text{
    background-color:#1e6bc1;
    margin-bottom: 0.75% !important;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
}
.et_pb_gutters3 .et_pb_column_4_4 .et_pb_module, .et_pb_gutters3.et_pb_row .et_pb_column_4_4 .et_pb_module {
    margin-bottom: 0.75%;
    /*text-align: center;*/
}
/* ============================================ 
Thumbnail Smart Slider
============================================ */
#thumbnail-slider{
    
}
.nextend-thumbnail-scroller.n2-ow.n2-align-content-start {
    padding: 0 !important;
}
.n2-ss-slide-active {
    border: 1px solid #fff;
    margin-bottom: 40px;
}
.n2-ss-slider-1 {
    margin-bottom: 12px;
}
.nextend-thumbnail-inner.n2-ow {
    
   
}
div#n2-ss-8 .n2-style-0dce95a026088346b179649d8f403859-heading {
    margin-top: 26% !important;
}
.nextend-thumbnail-scroller {
    background: transparent !important;
}
img.nextend-thumbnail-button.nextend-thumbnail-next.n2-ow.n2-active, img.nextend-thumbnail-button.nextend-thumbnail-previous.n2-ow.n2-active {
    display: none;
}
#thumbnail-slider #n2-ss-4-arrow-previous,
#thumbnail-slider #n2-ss-4-arrow-next{
    width: 50px !important;
    height: 50px !important
}
#vision-txt .et_pb_blurb_container h4.et_pb_module_header {
    font-size: 60px !important;
    font-weight: 800 !important;
    text-align: center !important;
}
.n2-active .n2-ss-thumb-image.n2-ow {
    opacity: 0.4;
}
#left-area ol, .comment-content ol, .entry-content ol, body.et-pb-preview #main-content .container ol {
    padding-top: 20px;
}
nav#top-menu-nav {
    margin-right: 26px;
}
.home div#sec_pink:before {
        background-color: #fdb912;
    }
    div#sec_pink:before {
        background-color: #368bea;
    }
/* ============================================ 
Map
============================================ */
#google-map,.et_pb_map{
    height: 175px !important;
}
.post-parag p{
    color:#fff;
    font-size:17px;
    font-family: 'Quicksand', sans-serif;
    font-weight: 500;
    margin-bottom: 25px;
}

@media only screen and (max-width: 1200px) {
    .centre-img img {
        height: 82px;
    }
    .home-centres .et_pb_module h4, .home-centres-100 .et_pb_module h4, .home-centres-100-single .et_pb_module h4 {
        font-size: 9px;
        font-weight: bold;
    }
    .home-centres .et_pb_module {
        min-height: 200px;
    }
    .home-centres-titles .et_pb_module p, .home-centres-titles-100 .et_pb_module p {
        font-size: 10px;
        line-height: 15px;
    }
    .news_con p {
        height: auto;
    }
}

@media only screen and (max-width: 980px) {
    .centre-img img {
        height: 130px;
    }
    .home-centres .et_pb_module h4, .home-centres-100 .et_pb_module h4, .home-centres-100-single .et_pb_module h4 {
        font-size: 16px;
    }
    .home-centres-titles .et_pb_module p, .home-centres-titles-100 .et_pb_module p {
        font-size: 20px;
        line-height: 27px;
        text-align: center;
    }
    div#sec_news .et_pb_main_blurb_image {
        width: 100% !important;
    }
    div#et_top_search {
        margin-top: 0px;
    }
    .mobile_menu_bar:before {
        position: relative;
        top: 0;
        left: 0;
        font-size: 32px;
        content: "\61";
        cursor: pointer;
        color: #fff;
    }
    #et_search_icon {
        width: 48px;
        height: 48px;
    }
    #et_top_search {
        width: 48px;
        height: 48px;
    }
    span.mobile_menu_bar.mobile_menu_bar_toggle {
        background: #ffc600;
        border-radius: 45px !important;
        padding: 8px;
    }
    #et_search_icon::before {
        top: 14px;
        left: 14px;
    }
    ul#mobile_menu {
        margin-top: 33px;
    }
}

@media only screen and (max-width: 767px) {
    h1 {
        font-size: 34px;
    }
    .single-centre h4 {
        font-size: 34px !important;
        text-align: center;
        font-weight: bold;
    }
    .home-centres .et_pb_module h4, .home-centres-100 .et_pb_module h4, .home-centres-100-single .et_pb_module h4 {
        font-size: 16px !important;
        font-weight: 300;
    }
    div#sec_pink .et_pb_row {
        padding-top: 41% !important;
        padding-bottom: 36% !important;
    }
    div#sec_footer .form {
        width: 100%;
    }
    body p, body ul li {
        font-size: 14px !important;
    }
    #sec_pink p {
        font-size: 14px !important;
    }
    #vision-txt .et_pb_blurb_container h4.et_pb_module_header {
        font-size: 30px !important;
    }
    .et_pb_gallery_item {
        margin-right: 0 !important;
        width: 48% !important;
    }
    .et_pb_with_border {
        padding-left: 7px;
        padding-right: 7px;
        margin-top: -4px;
    }
    #et-info-email, #et-info-phone, .et-cart-info span {
        padding: 0;
    }
    #et_search_icon {
        display: none;
    }
    h3 {
        font-size: 18px;
        font-weight: 500;
    }
}


